{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Test Pengetahuan Home</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<link rel="stylesheet" href="{% static 'css/style.css' %}">
{% endblock meta %}

{% block content %}
<div id=main style="margin-top:10px;">
	<button type="button" onclick= "location.href= '{% url 'TestPengetahuan:soal9s' wid=nilai.id %}'" class="btn btn-primary btn-lg" style="margin-left: 950px">NEXT </button>
	<h3 style="padding-left: 60px">{{ Soal.pertanyaan }}</h3>
    <br><br><br>
	<div id=pilihan >
		{% if a != tmp %}
			<button type="button" class="btn btn-light" id=tombol>{{ a.choice }}</button>
		{% else %}
			<button type="button"  class="btn btn-danger" id=tombol>{{ a.choice }}</button>
		{% endif %}

		<button type="button" class="btn btn-success" id=tombol>{{ c.choice }}</button>
	</div>

	<br><br>

	<div id=pilihan>
		{% if b != tmp %}
			<button type="button" class="btn btn-light" id=tombol>{{ b.choice }}</button>
		{% else %}
			<button type="button" class="btn btn-danger" id=tombol>{{ b.choice }}</button>
		{% endif %}
		{% if d != tmp %}
			<button type="button" class="btn btn-light" id=tombol>{{ d.choice }}</button>
		{% else %}
			<button type="button" class="btn btn-danger" id=tombol>{{ d.choice }}</button>
		{% endif %}
	</div>

	<br><br><br>

	<h5>Secara umum, ada 3 gejala umum yang bisa menandakan seseorang terinfeksi COVID-19, yaitu:</h5>
	<ul>
		<li><h5>Demam (suhu tubuh di atas 38°C)</h5></li>
		<li><h5>Batuk kering</h5></li>
		<li><h5>Sesak napas</h5></li>
	</ul>

	<h5>Selain gejala di atas, ada beberapa gejala lain yang jarang terjadi, tetapi juga bisa muncul pada infeksi COVID-19, yaitu:</h5>
	<ul>
		<li><h5>Mudah lelah</h5></li>
		<li><h5>Nyeri dada</h5></li>
		<li><h5>Sakit tenggorokan</h5></li>
		<li><h5>Sakit kepala</h5></li>
		<li><h5>Mual atau muntah</h5></li>
		<li><h5>Diare</h5></li>
		<li><h5>Pilek atau hidung tersumbat</h5></li>
		<li><h5>Menggigil</h5></li>
		<li><h5>Bersin-bersin</h5></li>
		<li><h5>Hilangnya kemampuan mengecap rasa atau mencium bau.</h5></li>
	</ul>

    <p>Sumber:</p>
    <a href="https://www.alodokter.com/covid-19">https://www.alodokter.com/covid-19</a>
    <br><br>
    <button type="button" onclick= "location.href= '{% url 'TestPengetahuan:soal9s' wid=nilai.id %}'" class="btn btn-primary btn-lg" id=tombol style="margin-left: 200px">NEXT </button>

    <br><br>	
    
</div>
{% endblock content %}	